version: 1.52.0
files:
  - url: CDTCloudBlueprint.AppImage
    sha512: Yo9XZa9zetDmjTGIlCVARlOY8Tua8p64sLr1FcGQLdQh44ZpkJM4Md+Phi7XBNTQYqatUGAQmRBLKQ9Sj2OZeg==
    size: 209550305
    blockMapSize: 220149
  - url: CDTCloudBlueprint.deb
    sha512: k9Fb/3HkkxIZBcXFeSyaf9tEOPCXysmmCukA7cgf/j5GI+ldCViRqanTNJ/EVeLzhhOODZr5hCoW+7/H/4gP5g==
    size: 140219552
path: CDTCloudBlueprint.AppImage
sha512: Yo9XZa9zetDmjTGIlCVARlOY8Tua8p64sLr1FcGQLdQh44ZpkJM4Md+Phi7XBNTQYqatUGAQmRBLKQ9Sj2OZeg==
releaseDate: '2024-11-13T13:22:15.063Z'
